.navegacao {
  background-color: rgba(24, 24, 24, 0.582);
  display: block;
  position: relative;
}

.imagem {
  width: 150px;
}
.navegacao > ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  margin: 0px 10px;
}

.nav {
  display: flex;
  justify-content: space-around;
}

.nav > div {
  margin: 10px;
}

.pesquisa {
  font-size: 20px;
  font-weight: bold;
  margin-right: 2px;
}